## cartridge.properties for cartridge app_custom_core
#Tue Nov 21 11:43:49 CEST 2021
demandware.cartridges.app_custom_core.multipleLanguageStorefront=true
demandware.cartridges.app_custom_core.id=app_custom_core